Bug 10929 - (int181496/int-186437) Playback volume of audio song reduces after resume when ending skype call.
(int181496/int-186437)
: Playback volume of audio song reduces after resume when ending skype call.
Status: RESOLVED FIXED
Product: Multimedia
Pulseaudio
: 5.0:(10.2010.19-1)
: N900 Maemo
: Unspecified normal (vote)
: Harmattan
Assigned To: unassigned
: pulseaudio-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2010-07-14 19:45 UTC by Harish Koka
Modified: 2010-12-16 19:19 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Harish Koka (reporter) 2010-07-14 19:45:51 UTC
SOFTWARE VERSION:
10.2010.19-1


EXACT STEPS LEADING TO PROBLEM:
1. Launch Media Player and start playing a mp3 audio song.
2. Receive a skype incoming call
3. Answer the incoming call.
4. End the call
5. Wait for mp3 song playback to resume automatically

EXPECTED OUTCOME:
Playback volume should not fluctuate.

ACTUAL OUTCOME:
Playback volume reduces after 2-3 seconds.

REPRODUCIBILITY:
always
Comment 1 Andre Klapper maemo.org 2010-09-22 21:24:02 UTC
WONTFIX for Maemo5 according to Nokia, keeping this open to address it in the
version after Maemo5.
Comment 2 Andre Klapper maemo.org 2010-12-16 19:19:16 UTC
This issue has been FIXED for Harmattan (the software version after Maemo5).
According to Nokia this unfortunately is a WONTFIX for Maemo5.